
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "scaf/version"

Gem::Specification.new do |spec|
  spec.name          = "scaf"
  spec.version       = Scaf::VERSION
  spec.authors       = ["Freddy Kim"]
  spec.email         = ["yhkks1038@gmail.com"]

  spec.summary       = %q{Do not install yet plz}
  spec.description   = %q{When your migration file changes, 'scaf' will sync each parameters simbolic codes properly in your a specific controller file based on 'schema.rb'.}
  spec.homepage      = "http://rubygems.org/gems/scaf"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    spec.metadata["allowed_push_host"] = "https://rubygems.org/"
  else
    raise "RubyGems 2.0 or newer is required to protect against " \
      "public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16.0.pre.3"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
